Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22313)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Input extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Input extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -61,5 +63,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -71,5 +74,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $objFormParam = new SC_FormParam_Ex();
 
@@ -182,5 +186,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -194,5 +199,6 @@
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams, $mode = '') {
+    function initForm(&$objFormParam, &$arrParams, $mode = '')
+    {
         $objFormParam->addParam('メンバーID', 'member_id', INT_LEN, 'n', array('NUM_CHECK'));
         $objFormParam->addParam('名前', 'name', STEXT_LEN, 'KV', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
@@ -222,5 +228,6 @@
      * @return array エラー情報の連想配列
      */
-    function validateData(&$objFormParam, &$arrParams, $mode) {
+    function validateData(&$objFormParam, &$arrParams, $mode)
+    {
         $arrErr = $objFormParam->checkError();
         if (isset($arrErr) && count($arrErr) > 0) return $arrErr;
@@ -270,5 +277,6 @@
      * @return array 管理者データの連想配列, 無い場合は空の配列を返す
      */
-    function getMemberData($id) {
+    function getMemberData($id)
+    {
         $table   = 'dtb_member';
         $columns = 'name,department,login_id,authority, work';
@@ -286,5 +294,6 @@
      * @return boolean 登録済みならtrue, 未登録ならfalse
      */
-    function memberDataExists($where, $val) {
+    function memberDataExists($where, $val)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -302,5 +311,6 @@
      * @return integer $clean_pageno チェック後のページの番号
      */
-    function lfCheckPageNo($pageno) {
+    function lfCheckPageNo($pageno)
+    {
 
         $clean_pageno = '';
@@ -325,5 +335,6 @@
      * @return void
      */
-    function insertMemberData($arrMemberData) {
+    function insertMemberData($arrMemberData)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -355,5 +366,6 @@
      * @return void
      */
-    function updateMemberData($member_id, $arrMemberData) {
+    function updateMemberData($member_id, $arrMemberData)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22264)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -65,5 +67,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -75,5 +78,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // ADMIN_ID以外の管理者件数を取得
@@ -102,5 +106,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -113,5 +118,6 @@
      * @return integer 件数
      */
-    function getMemberCount($where) {
+    function getMemberCount($where)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_member';
@@ -126,5 +132,6 @@
      * @return array 管理者データの連想配列
      */
-    function getMemberData($startno) {
+    function getMemberData($startno)
+    {
         $col = 'member_id,name,department,login_id,authority,rank,work';
         $from = 'dtb_member';
@@ -144,5 +151,6 @@
      * @return integer $clean_pageno チェック後のページの番号
      */
-    function lfCheckPageNo($pageno) {
+    function lfCheckPageNo($pageno)
+    {
 
         $clean_pageno = '';
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Parameter extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Parameter extends LC_Page_Admin_Ex 
+{
 
     // {{{ properties
@@ -53,5 +54,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'system/parameter.tpl';
@@ -67,5 +69,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -77,5 +80,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -119,5 +123,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -131,5 +136,6 @@
      * @return void
      */
-    function update(&$arrKeys, &$arrForm) {
+    function update(&$arrKeys, &$arrForm)
+    {
         $data = array();
         $masterData = new SC_DB_MasterData_Ex();
@@ -152,5 +158,6 @@
      * @return void
      */
-    function errorCheck(&$arrKeys, &$arrForm) {
+    function errorCheck(&$arrKeys, &$arrForm)
+    {
         $objErr = new SC_CheckError_Ex($arrForm);
         for ($i = 0; $i < count($arrKeys); $i++) {
@@ -168,5 +175,6 @@
      * @return array パラメーターのキーの配列
      */
-    function getParamKeys(&$masterData) {
+    function getParamKeys(&$masterData)
+    {
         $keys = array();
         $i = 0;
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_AdminArea extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_AdminArea extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'system/adminarea.tpl';
@@ -57,5 +59,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -67,5 +70,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         if (strpos(HTTPS_URL,'https://') !== FALSE) {
@@ -119,5 +123,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -130,5 +135,6 @@
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams) {
+    function initParam(&$objFormParam, &$arrParams)
+    {
 
         $objFormParam->addParam('ディレクトリ名', 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
@@ -147,5 +153,6 @@
      * @return void
      */
-    function lfCheckAdminArea(&$arrForm, &$arrErr) {
+    function lfCheckAdminArea(&$arrForm, &$arrErr)
+    {
         $admin_dir = trim($arrForm['admin_dir']) . '/';
 
@@ -166,5 +173,6 @@
 
     //管理機能ディレクトリのリネームと CONFIG_REALFILE の変更
-    function lfUpdateAdminData(&$arrForm) {
+    function lfUpdateAdminData(&$arrForm)
+    {
         $admin_dir = trim($arrForm['admin_dir']) . '/';
         $admin_force_ssl = 'false';
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Bkup extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Bkup extends LC_Page_Admin_Ex 
+{
 
     /** リストア中にエラーが発生したか */
@@ -51,5 +52,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'system/bkup.tpl';
@@ -68,5 +70,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -78,5 +81,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex;
@@ -220,5 +224,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -231,5 +236,6 @@
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams) {
+    function initParam(&$objFormParam, &$arrParams)
+    {
 
         $objFormParam->addParam('バックアップ名', 'bkup_name', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NO_SPTAB', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
@@ -248,5 +254,6 @@
      * @return $arrErr
      */
-    function lfCheckError(&$arrForm, $mode) {
+    function lfCheckError(&$arrForm, $mode)
+    {
 
         switch ($mode) {
@@ -284,5 +291,6 @@
      * @return boolean|int 結果。true:成功 int:失敗 FIXME 本来は int ではなく、エラーメッセージを戻すべき
      */
-    function lfCreateBkupData($bkup_name, $work_dir) {
+    function lfCreateBkupData($bkup_name, $work_dir)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $csv_autoinc = '';
@@ -366,5 +374,6 @@
      * @return boolean true (true:固定 false:中断)
      */
-    function cbOutputCSV($data) {
+    function cbOutputCSV($data)
+    {
         $line = '';
         if ($this->first_line) {
@@ -387,5 +396,6 @@
      * @return string $ret
      */
-    function lfGetAutoIncrement() {
+    function lfGetAutoIncrement()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrSequences = $objQuery->listSequences();
@@ -408,5 +418,6 @@
 
     // バックアップテーブルにデータを更新する
-    function lfUpdBkupData($data) {
+    function lfUpdBkupData($data)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -422,5 +433,6 @@
      * バックアップの一覧を取得する
      */
-    function lfGetBkupData($sql_option = '', $filter_bkup_name = '') {
+    function lfGetBkupData($sql_option = '', $filter_bkup_name = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -474,5 +486,6 @@
      * @return void
      */
-    function lfRestore($bkup_name, $bkup_dir, $bkup_ext, $mode) {
+    function lfRestore($bkup_name, $bkup_dir, $bkup_ext, $mode)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -526,5 +539,6 @@
      * @return void
      */
-    function lfExeInsertSQL(&$objQuery, $dir, $mode) {
+    function lfExeInsertSQL(&$objQuery, $dir, $mode)
+    {
 
         $tbl_flg = false;
@@ -595,5 +609,6 @@
      * シーケンス生成器を復元する
      */
-    function restoreSequence(&$objQuery, $csv) {
+    function restoreSequence(&$objQuery, $csv)
+    {
         // csvファイルからデータの取得
         $arrCsvData = file($csv);
@@ -614,5 +629,6 @@
 
     // 選択したバックアップをDBから削除
-    function lfDeleteBackUp(&$arrForm, $bkup_dir, $bkup_ext) {
+    function lfDeleteBackUp(&$arrForm, $bkup_dir, $bkup_ext)
+    {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Log extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Log extends LC_Page_Admin_Ex 
+{
 
     var $arrLogList = array();
@@ -41,5 +42,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'system/log.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex;
@@ -94,5 +98,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -103,5 +108,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('ファイル', 'log', null, '', array());
         $objFormParam->addParam('行数', 'line_max', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), 50);
@@ -113,5 +119,6 @@
      * @return array $arrLogs 取得したログ
      */
-    function getEccubeLog($log_path_base) {
+    function getEccubeLog($log_path_base)
+    {
 
         $index = 0;
@@ -160,5 +167,6 @@
      * セキュリティ面をカバーする役割もある。
      */
-    function getLogPath($log_name) {
+    function getLogPath($log_name)
+    {
         if (strlen($log_name) === 0) {
             return LOG_REALFILE;
@@ -176,5 +184,6 @@
      * @return void
      */
-    function loadLogList() {
+    function loadLogList()
+    {
         $this->arrLogList[''] = '標準ログファイル';
         $this->arrLogList['CUSTOMER'] = '会員ログイン ログファイル';
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Delete extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Delete extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex;
@@ -93,5 +97,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -104,5 +109,6 @@
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams) {
+    function initParam(&$objFormParam, &$arrParams)
+    {
 
         $objFormParam->addParam('pageno', 'pageno', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
@@ -118,5 +124,6 @@
      * @return void
      */
-    function deleteMember($id) {
+    function deleteMember($id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -135,5 +142,6 @@
      * @return void|UPDATE の結果フラグ
      */
-    function renumberRank(&$objQuery, $id) {
+    function renumberRank(&$objQuery, $id)
+    {
 
         // ランクの取得
@@ -155,5 +163,6 @@
      * @return void|UPDATE の結果フラグ
      */
-    function deleteRecode(&$objQuery, $id) {
+    function deleteRecode(&$objQuery, $id)
+    {
 
         // Updateする値を作成する.
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_System extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_System extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'system/system.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -92,5 +96,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -103,5 +108,6 @@
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams) {
+    function initForm(&$objFormParam, &$arrParams)
+    {
         $objFormParam->addParam('mode', 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->setParam($arrParams);
@@ -113,5 +119,6 @@
      * @return array システム情報
      */
-    function getSystemInfo() {
+    function getSystemInfo()
+    {
         $objDB = SC_DB_DBFactory_Ex::getInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin extends LC_Page_Ex {
+class LC_Page_Admin extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         $this->template = MAIN_FRAME;
 
@@ -87,5 +89,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
     }
 
@@ -95,5 +98,6 @@
      * @return void
      */
-    function sendResponse() {
+    function sendResponse()
+    {
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
         // ローカルフックポイントを実行
@@ -120,5 +124,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -129,5 +134,6 @@
      * @deprecated 2.12.0 GC_Utils_Ex::gfPrintLog を使用すること
      */
-    function log($mess, $log_level='Info') {
+    function log($mess, $log_level='Info')
+    {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_CSS extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Design_CSS extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'design/css.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -142,5 +146,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -152,5 +157,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('CSSファイル名', 'css_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
@@ -172,5 +178,6 @@
      * @return boolean 登録が成功した場合 true; 失敗した場合 false
      */
-    function doRegister($css_dir, $css_name, $old_css_name, $css_path, $css_data) {
+    function doRegister($css_dir, $css_name, $old_css_name, $css_path, $css_data)
+    {
         $objFileManager = new SC_Helper_FileManager_Ex();
 
@@ -196,5 +203,6 @@
      * @return boolean 削除が成功した場合 true; 失敗した場合 false
      */
-    function doDelete($css_path) {
+    function doDelete($css_path)
+    {
         if (!unlink($css_path)) {
             $this->arrErr['err'] = '※ CSSの削除に失敗しました<br />';
@@ -210,5 +218,6 @@
      * @return array ファイルリスト
      */
-    function getCSSList($css_dir) {
+    function getCSSList($css_dir)
+    {
         $objFileManager = new SC_Helper_FileManager_Ex();
 
@@ -231,5 +240,6 @@
      * @return array エラーメッセージの配列
      */
-    function lfCheckError(&$objFormParam, &$arrErr) {
+    function lfCheckError(&$objFormParam, &$arrErr)
+    {
         $arrParams = $objFormParam->getHashArray();
         $objErr = new SC_CheckError_Ex($arrParams);
@@ -266,5 +276,6 @@
      * @return string CSSディレクトリ
      */
-    function getCSSDir($device_type_id) {
+    function getCSSDir($device_type_id)
+    {
         return SC_Helper_PageLayout_Ex::getTemplatePath($device_type_id, true) . 'css/';
     }
@@ -275,5 +286,6 @@
      * @return boolean 
      */
-    function checkPath($str) {
+    function checkPath($str)
+    {
         // 含む場合はfalse
         if (preg_match('|\./|', $str)) {
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Header extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Design_Header extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'design/header.tpl';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -121,5 +125,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -131,5 +136,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('division', 'division', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
@@ -144,5 +150,6 @@
      * @return array エラーメッセージの配列
      */
-    function lfCheckError(&$objFormParam, &$arrErr) {
+    function lfCheckError(&$objFormParam, &$arrErr)
+    {
         $arrParams = $objFormParam->getHashArray();
         $objErr = new SC_CheckError_Ex($arrParams);
@@ -160,5 +167,6 @@
      * @return integer|boolean 登録が成功した場合 true; 失敗した場合 false
      */
-    function doRegister(&$objFormParam) {
+    function doRegister(&$objFormParam)
+    {
         $division = $objFormParam->getValue('division');
         $contents = $objFormParam->getValue($division);
@@ -179,5 +187,6 @@
      * @return string|boolean 成功した場合, テンプレートのパス; 失敗した場合 false
      */
-    function getTemplatePath($device_type_id, $division) {
+    function getTemplatePath($device_type_id, $division)
+    {
         $tpl_path = SC_Helper_PageLayout_Ex::getTemplatePath($device_type_id) . '/' . $division . '.tpl';
         if (file_exists($tpl_path)) {
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_MainEdit extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Design_MainEdit extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'design/main_edit.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -141,5 +145,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -153,5 +158,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('ページID', 'page_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -172,5 +178,6 @@
      * @return array ページデータの配列
      */
-    function getTplMainpage($device_type_id, $page_id, &$objLayout) {
+    function getTplMainpage($device_type_id, $page_id, &$objLayout)
+    {
         $arrPageData = $objLayout->getPageProperties($device_type_id, $page_id);
 
@@ -196,5 +203,6 @@
      *                         失敗した場合 false
      */
-    function doRegister(&$objFormParam, &$objLayout) {
+    function doRegister(&$objFormParam, &$objLayout)
+    {
         $filename = $objFormParam->getValue('filename');
         $arrParams['device_type_id'] = $objFormParam->getValue('device_type_id');
@@ -251,5 +259,6 @@
      * @return integer ページID
      */
-    function registerPage($arrParams, &$objLayout) {
+    function registerPage($arrParams, &$objLayout)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -295,5 +304,6 @@
      * @return array エラーメッセージの配列
      */
-    function lfCheckError(&$objFormParam, &$arrErr) {
+    function lfCheckError(&$objFormParam, &$arrErr)
+    {
         $arrParams = $objFormParam->getHashArray();
         $objErr = new SC_CheckError_Ex($arrParams);
@@ -344,5 +354,6 @@
      * @return boolean 作成に成功した場合 true
      */
-    function createPHPFile($filename) {
+    function createPHPFile($filename)
+    {
         $path = USER_REALDIR . $filename . '.php';
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22567)
@@ -31,5 +31,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Template extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Design_Template extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -41,5 +42,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'design/template.tpl';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -138,5 +142,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -148,5 +153,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('template_code', 'template_code', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
@@ -162,5 +168,6 @@
      * @return void
      */
-    function doUpdateMasterData($template_code, $device_type_id) {
+    function doUpdateMasterData($template_code, $device_type_id)
+    {
         $masterData = new SC_DB_MasterData_Ex();
 
@@ -197,5 +204,6 @@
      * @return void
      */
-    function updateBloc($filepath) {
+    function updateBloc($filepath)
+    {
         $sql = file_get_contents($filepath);
         if ($sql !== false) {
@@ -219,5 +227,6 @@
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doDelete($template_code, $device_type_id) {
+    function doDelete($template_code, $device_type_id)
+    {
         if ($template_code == $this->getTemplateName($device_type_id)
                 || $template_code == $this->getTemplateName($device_type_id, true)) {
@@ -267,5 +276,6 @@
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doRegister($template_code, $device_type_id) {
+    function doRegister($template_code, $device_type_id)
+    {
 
         $tpl_dir = USER_TEMPLATE_REALDIR . $template_code . '/';
@@ -297,5 +307,6 @@
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doDownload($template_code) {
+    function doDownload($template_code)
+    {
         $from_dir = USER_TEMPLATE_REALDIR . $template_code . '/';
         $to_dir = SMARTY_TEMPLATES_REALDIR . $template_code . '/_packages/';
@@ -318,5 +329,6 @@
      * @return array テンプレート情報の配列
      */
-    function getAllTemplates($device_type_id) {
+    function getAllTemplates($device_type_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->select('*', 'dtb_templates', 'device_type_id = ?', array($device_type_id));
@@ -330,5 +342,6 @@
      * @return string テンプレート名
      */
-    function getTemplateName($device_type_id, $isDefault = false) {
+    function getTemplateName($device_type_id, $isDefault = false)
+    {
         switch ($device_type_id) {
             case DEVICE_TYPE_MOBILE:
